<h1 class='western'><span
    style='color: #0b8253; font-family: Helvetica, sans-serif; font-size: xx-large;'
  >Changement de mot de passe</span></h1>
<p><span class='xml'>Bonjour
    {{nomprofil}}, vous avez demand&eacute; &agrave; renouveller votre mot de
    passe.</span></p>
<h3><span class='xml'>Le code confirmation est : </span><strong><span
      class='hljs-template-variable'
    >{{code}}</span></strong></h3>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>L&rsquo;&eacute;quipe
        <em>du Tour Alternatiba !</em></span></span></span></p>
<p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu rencontres un souci ? Retrouve le <a href="https://tuto.alternatiba.eu/tour-alternatiba-2024/">tuto en ligne</a> !
  </span>
</p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu peux aussi nous envoyer un message sur <a href="/contact">ce formulaire</a> ou &eacute;crire un petit message <a href="https://chat.alternatiba.eu/coordination-du-mouvement/channels/tour-alt-ref-etapes">sur Mattermost</a>.
  </span>
</p>
<p>&nbsp;</p>